<?php

namespace App\Http\Controllers;

use App\Models\Code;
use Illuminate\Routing\Controller;

class CodeController extends Controller
{
    public function __construct() {
        $this->middleware('can:code.index')->only('index','show','create');
    }

    public function index()
    {
        // $conceptos = Concepto::where('tipo','=','3')->get();
        return view('code.index');
    }

    public function show()
    {
        return view('code.show');
    }
}
